Subject: Re: qmail-1.03: any volunteers?!
From: "Gerrit P. Haase" <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Sep 2001 16:27:12 +0200

> Stipe Tolj schrieb am 2001-09-27 15:10:

>As stated before in a previous mail, I did some work on getting
>qmail-1.03 working on Cygwin, but I'm stuck in 2 places and don't know
>how to proceed?
>
>If there are a couple of you wishing to have a full fledged SMTP
>server running under Cygwin any help is highly welcome. I may tarball
>the current development tree to http://apache.dev.wapme.net.
>
>Is there any intrest???

Jaaaaaaa, me:-)
My main interest is to see how you substituted mkfifo functions
which were my main problems when trying to build qmail and friends.

Gerrit

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/